PRODUCT STUDIO
Imagens do produto1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
NETGEAR GS748TPS-100NAS Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Procurar IGMP
Protocolos de gerenciamento
SNMP v1, v2c, v3
Recursos DHCP
Suporte 10G
Hayir
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Tecnologia de Cabeamento Ethernet de Fibra
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Wi-Fi
Hayir
Interface de rede
Gigabit Ethernet
Software embarcado atualizável
SIM
Cache do pacote
Indicadores LED de comunicação
LED de energia
SIM
Impressão frente e verso completa
GTIN EAN UPC
0606449061116,
Agrupamento de conexões
Algoritmo de segurança suportado
802.1x RADIUS
Altura de operação
0 - 3000 m
Altura não de operação
0 - 3000 m
Backup e Transferência
SIM
Cabos incluídos
HDMI
Camada de contato
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Compatibilidade eletromagnética
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Conexão de Fibra Óptica
LC
Consumo de energia
Cor do produto
Código do produto
GS748TPS-100NAS
Data de adição ao sistema
2011-03-11
Data de produção
Dimensões Gxdxy
Duração da latência
3 ms
Empilhável
SIM
Espelhamento do gateway de conexão
Faixa MTBF
143890 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Frequência de entrada
50 - 60 Hz
Gerenciamento baseado na web
Largura de banda máxima da porta
96 Gbit/s
Marca
NETGEAR
Marca
NETGEAR
Método de verificação
IEEE 802.1x
Nome do Produto
GS748TPS
Nome do produto
GS748TPS
Nível de ruído
43 dB
Número de linhas
4
Peso
Pontos de Conexão Fibre Channel
4
Segurança
CE, CUL 60950 /EN 60950, CB, CCC
Suporte MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Suporte multicast
SIM
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tensão de entrada
100 - 240 V
Velocidade de dados
10/100/1000 Mbps
®